!
      program appendhist
      use rdstdin,only: readstdin
      implicit none
!
! Read from stdin (as in glbmean rdreadsf.F)
      write(6,"('Reading from stdin..')")
      call readstdin
!
! Append data read from stdin to current history file:
      call appenddat

      end program appendhist
